How to install libghc-old-locale-doc on Debian 9 (Stretch)